<?php
/**
 * 
 * @file comment_view.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once('class_article.php');
$url = 'mod_article/article_view.php';
$clComArticle = new ComArticle();
$clComArticle -> layout_article_view();

?>